$NetBSD: patch-qemu-xen_qemu-doc.texi,v 1.1 2013/06/17 13:54:02 wiz Exp $

Avoid encoding issues in pod2man.

--- tools/qemu-xen/qemu-doc.texi.orig	2013-04-05 23:39:54.000000000 +0000
+++ tools/qemu-xen/qemu-doc.texi
@@ -225,7 +225,7 @@ VGA BIOS.
 QEMU uses YM3812 emulation by Tatsuyuki Satoh.
 
 QEMU uses GUS emulation (GUSEMU32 @url{http://www.deinmeister.de/gusemu/})
-by Tibor "TS" Schütz.
+by Tibor "TS" Schuetz.
 
 Note that, by default, GUS shares IRQ(7) with parallel ports and so
 qemu must be told to not have parallel ports to have working GUS
